BODY {  
  font-family: Arial;  
  background-color: #e3ddd7;
}

H1 {  
  font-weight: bold;  
  font-size: 24pt;
}

LI.h1 {  
  font-weight: bold;  
  font-size: 24pt;
}

H2 {  
  font-weight: bold;  
  font-size: 16pt;  
  margin-bottom: 5pt;  
  font-family: Cambria;
}

LI.h2 {  
  font-weight: bold;  
  font-family: "Comic Sans MS", cursive;  
  font-size: 16pt;
}

H3 {  
  font-weight: bold;  
  font-size: 14pt;  
  font-family: "Comic Sans MS", cursive;  
  margin-bottom: 5pt;
}

LI.h3 {  
  font-weight: bold;  
  font-size: 14pt;  
  font-family: "Comic Sans MS", cursive;
}

H4 {  
  font-weight: bold;  
  font-size: 12pt;  
  margin-bottom: 0.5pt;
}

LI.h4 {  
  font-weight: bold;  
  font-size: 12pt;
}

H5 {  
  font-weight: bold;  
  font-size: 10pt;  
  margin-top: 10pt;  
  margin-bottom: 3pt;
}

LI.h5 {  
  font-weight: bold;  
  font-size: 10pt;
}

H6 {  
  font-weight: bold;  
  font-size: 8pt;
}

LI.h6 {  
  font-weight: bold;  
  font-size: 8pt;
}

P {  
  font-size: 12pt;  
  margin-top: 4.5pt;  
  margin-bottom: 4.5pt;  
  background-color: Transparent;  
  font-family: Cambria;
}

LI.p {  
  font-size: 12pt;  
  font-family: Cambria;
}

A.expandspot {  
  color: green;  
  font-style: italic;  
  text-decoration: none;
}

SPAN.expandtext {  
  font-style: italic;  
  font-weight: normal;  
  color: red;
}

A.dropspot {  
  color: green;  
  font-style: italic;  
  text-decoration: none;
}

A.glossterm {  
  color: maroon;  
  font-style: italic;  
  text-decoration: none;
}

SPAN.glosstext {  
  font-style: italic;  
  font-weight: normal;  
  color: blue;
}

OL, UL {  
  margin-top: 0px;  
  margin-bottom: 0px;
}

P.Pic {  
  margin-top: 0pt;  
  margin-bottom: 0pt;
}

LI.p-Pic {
}

A:hover {  
  color: red;
}

P.Style1 {
}

LI.p-Style1 {
}

#note {  
  color: #ffff66;
}

#Note {  
  background-color: #ffff99;
}

#note2 {  
  background-color: #ffff99;
}

#list {  
  vertical-align: 2px;
}

#bigBullets {  
  font-size: medium;  
  background-color: #ffff99;  
  font-family: "Times New Roman", Times, serif;
}

#subHead {  
  font-size: 13pt;
}

#s {  
  font-size: medium;
}

